
nav h3 a
{
	height:69px;
}

nav ul
{
	margin-top:69px;
}

div.item.sliderhome
{
	width:100%;
}

.flexslider
{
	margin-bottom : 0;
}

.flexslider .slides img
{
	max-height:none;
}

.menuEntrepriseDroite
{
		background:#ffffff;
		box-shadow: 0px 0px 5px 0px #e5e5e5;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#e5e5e5, Direction=NaN, Strength=1);
		margin:0;
		padding:0;

}

.menuEntrepriseDroite p {margin-left : 15px;}
.menuEntrepriseDroite div {padding: 0 15px 15px 15px;}

li {margin-bottom : 5px;}

#infodetail {margin-bottom:0;}

h2
{
	margin-top:40px;
	border-bottom:1px solid #dddddd;
}

.homepage .item h2
{
	border-bottom:none;
}


/* formulaires */

fieldset {clear:both;}

label {float:left;width:200px;}
input[type="text"], input[type="password"], input[type="email"], textarea, select {float:left;width:300px;}
.colonneSubmit {clear:both;margin-left:200px;}

/* Edit 26 janvier 2016 */
body {
	background-color: rgba(191,191,191,0.73);
	margin-bottom:0;
}
#footer2 {margin-top:10px;}

.homeactu
{
	background-repeat: no-repeat;
	background-position:right top;
	background-color:#ffffff;
	height:150px;
	margin:20px auto;
}
.homeactu p {padding:10px 80px 10px 10px;margin:0;}

.secondenav
{
	top: 375px;
}

.nextprev
{
	cursor:pointer;
}
